package com.hzya.frame.plugin.lets.entity;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * (BdPurorg)实体类
 *
 * @author makejava
 * @since 2024-08-20 14:20:11
 */
public class BdPurorgEntity extends BaseEntity {

    private String code;
    private String createdate;
    private String def1;
    private String def2;
    private String def3;
    private String def4;
    private String def5;
    private String dr;
    private String memo;
    private String mobile;
    private String name;
    private String officeaddr;
    private String ownercorp;
    private String pkPurorg;
    private String pkResppsn;
    private String sealdate;
    private String settlestockorg;
    private String ts;


    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getCreatedate() {
        return createdate;
    }

    public void setCreatedate(String createdate) {
        this.createdate = createdate;
    }

    public String getDef1() {
        return def1;
    }

    public void setDef1(String def1) {
        this.def1 = def1;
    }

    public String getDef2() {
        return def2;
    }

    public void setDef2(String def2) {
        this.def2 = def2;
    }

    public String getDef3() {
        return def3;
    }

    public void setDef3(String def3) {
        this.def3 = def3;
    }

    public String getDef4() {
        return def4;
    }

    public void setDef4(String def4) {
        this.def4 = def4;
    }

    public String getDef5() {
        return def5;
    }

    public void setDef5(String def5) {
        this.def5 = def5;
    }

    public String getDr() {
        return dr;
    }

    public void setDr(String dr) {
        this.dr = dr;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getOfficeaddr() {
        return officeaddr;
    }

    public void setOfficeaddr(String officeaddr) {
        this.officeaddr = officeaddr;
    }

    public String getOwnercorp() {
        return ownercorp;
    }

    public void setOwnercorp(String ownercorp) {
        this.ownercorp = ownercorp;
    }

    public String getPkPurorg() {
        return pkPurorg;
    }

    public void setPkPurorg(String pkPurorg) {
        this.pkPurorg = pkPurorg;
    }

    public String getPkResppsn() {
        return pkResppsn;
    }

    public void setPkResppsn(String pkResppsn) {
        this.pkResppsn = pkResppsn;
    }

    public String getSealdate() {
        return sealdate;
    }

    public void setSealdate(String sealdate) {
        this.sealdate = sealdate;
    }

    public String getSettlestockorg() {
        return settlestockorg;
    }

    public void setSettlestockorg(String settlestockorg) {
        this.settlestockorg = settlestockorg;
    }

    public String getTs() {
        return ts;
    }

    public void setTs(String ts) {
        this.ts = ts;
    }

}

